<?php
$this->breadcrumbs = array(
    tt('Manage tariff plans') => array('admin'),
    tt('Edit tariff plan'),
);

$this->menu = array(
    AdminLteHelper::getBackMenuLink(tt('Manage tariff plans'), array('admin')),
    AdminLteHelper::getAddMenuLink(tt('Add tariff plan'), array('create')),
);

$this->adminTitle = tt('Edit tariff plan') . ': ' . CHtml::encode($model->name);

?>

<?php echo $this->renderPartial('_form', array('model' => $model)); ?>